/* =========================== */
/* Variables */
/* =========================== */
:root {
    --f-color-one: #8c0c03;
    --f-color-two: #444;
    --f-f-color-three: #cc0101;
    --f-white: #fcfcfc;
    --f-black: #000;
    --f-grey: #D3D3D3;
    --f-light-grey: #e0e1e1;
    --f-dark-grey: #2e3035;
    --f-shadow-color: rgba(0,0,0,0.18);
    --f-shadow-color-two: rgba(0,0,0,0.15);
    --f-primary-font: "Open Sans", sans-serif;
    --f-secondary-font: "Montserrat", sans-serif;
    --f-bg-color: #26282c;
}


/* =========================== */
/* Footer Contact Form */
/* =========================== */
footer #footercontactform {
    height: auto;
    width: 100%;
    float: left;
}



/* =========================== */
/* Form Rows */
/* =========================== */
footer .form-row {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 0px;
}



/* =========================== */
/* Form Groups */
/* =========================== */
footer .form-row .form-group {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
}



/* =========================== */
/* Form Labels */
/* =========================== */
footer .form-row .form-group label {
    width: 100%;
    float: left;
    height: auto;
    font-family: var(--f-primary-font);
    color: var(--f-color-one);
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 5px;
}

footer .form-row .form-group label span {
    color: var(--f-color-three);
    font-size: 10px;
}



/* =========================== */
/* Form Controls General */
/* =========================== */
footer .form-row .form-group .form-control {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;

    width: 100%;
    height: auto;
    border-radius: 0px;
    border: none;
    outline: none;
    font-size: 12px;
    padding: 6px 8px;
    color: var(--f-white) !important;
    background: var(--f-dark-grey);
    border-bottom: 1px solid var(--f-bg-color);
}

footer .form-row .form-group .form-control:active,
footer .form-row .form-group .form-control:focus {
    border: none;
    border-bottom: 1px solid var(--f-white);
    outline: none;
    box-shadow: none;
    color: var(--f-white) !important;
}


/* =========================== */
/* Form Controls Placeholders */
/* =========================== */
footer .form-row .form-group .form-control:-ms-input-placeholder {
  color: var(--f-white);
  opacity: 0.8;
  -webkit-transition: all ease .5s;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all ease .5s;
}
footer .form-row .form-group .form-control:-moz-placeholder {
  color: var(--f-white);
  opacity: 0.8;
  -webkit-transition: all ease .5s;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all ease .5s;
}
footer .form-row .form-group .form-control::-moz-placeholder {
  color: var(--f-white);
  opacity: 0.8;
  -webkit-transition: all ease .5s;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all ease .5s;
}
footer .form-row .form-group .form-control::-webkit-input-placeholder {
  color: var(--f-white);
  opacity: 0.8;
  -webkit-transition: all ease .5s;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all ease .5s;
}
footer .form-row .form-group .form-control:active:-ms-input-placeholder,
footer .form-row .form-group .form-control:focus:-ms-input-placeholder {
  opacity: 0.4;
  font-size: 10px;
}
footer .form-row .form-group .form-control:active:-moz-placeholder,
footer .form-row .form-group .form-control:focus:-moz-placeholder {
  opacity: 0.4;
  font-size: 10px;
}
footer .form-row .form-group .form-control:active::-moz-placeholder,
footer .form-row .form-group .form-control:focus::-moz-placeholder {
  opacity: 0.4;
  font-size: 10px;
}
footer .form-row .form-group .form-control:active::-webkit-input-placeholder,
footer .form-row .form-group .form-control:focus::-webkit-input-placeholder {
  opacity: 0.4;
  font-size: 10px;
}



/* =========================== */
/* Form Controls Inputs */
/* =========================== */
/* footer .form-row .form-group input.form-control {

} */



/* =========================== */
/* Form Controls Textareas */
/* =========================== */
footer .form-row .form-group textarea.form-control {
    resize: none;
    min-height: 80px;
}



/* =========================== */
/* Form Controls Select Dropdowns */
/* =========================== */
footer .form-row .form-group select.form-control {
    -webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;
    background-image: url("/cf/dropdown-arrows/ecsponent.svg");
    background-size: 10px;
    background-position-x: 99%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    background-color: var(--f-white);
}

footer .form-row .form-group select::-ms-expand { 
    display: none;
}
@media screen and (min-width:0\0) {
    footer .form-row .form-group select {
        background:none\9;
        padding: 5px\9;
    }
}



/* =========================== */
/* Form Send Button */
/* =========================== */
footer .form-row .form-group .form-send-btn {
    width: 100%;
    color: var(--f-white);
    background: var(--f-color-one) !important;
    border: 1px solid var(--f-color-one);
    -webkit-transition: all ease .5s;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all ease .5s;
    box-shadow: none;
    font-size: 12px;
    padding: 12px 12px;
    float: right;
    border-radius: 0px;
    height: auto;
    line-height: 1;
    margin-bottom: 20px;
}
footer .form-row .form-group .form-send-btn:hover {
    color: var(--f-color-one);
    background: var(--f-white) !important;
    border: 1px solid var(--f-white);
    -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2), 0 5px 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2), 0 5px 15px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
}



/* =========================== */
/* Autofill */
/* =========================== */
footer .form-row .form-group .form-control:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px var(--f-dark-grey) inset !important;
    box-shadow: 0 0 0px 1000px var(--f-dark-grey) inset !important;
    -webkit-text-fill-color: var(--f-white) !important;
}

  